body{
    display:flex;
    justify-content:center;
    align-items:center;
    height:100vh;
    background: linear-gradient(#e66465, #9198e5);
    font-size:1vw;
  }
  #text{
    font-family: 'Shadows Into Light Two', cursive;
    font-size:2rem
  }
  #author{
    font-family: 'Concert One', cursive;
  }
  #quote-box{
    width: 30rem;
    min-height:50vh
  }
  #new-quote{
    background-color:#9198e5;
    color:white;
  }
  #new-quote:hover{
    box-shadow:0px 1px 15px 2px grey
  }
  #tweet-quote{
    color:#9198e5;
    font-size:2rem;
  }
  @media (max-width:500px){
  #quote-box{
    width: 18rem;
  }
  #text{
    font-size:1rem
  }
  #tweet-quote{
   font-size:1rem
  }
  }
  